using System;
using System.Data;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

using localhost;

public partial class MyServicesTester : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
       QuoteService qs = new QuoteService();

       Quote quote = qs.GetQuoteFull();

       labRandomQuote.Text = quote.Text + "<br/>";
       labRandomQuote.Text += "-- " + quote.Author;
    }
}
